.container {
  box-sizing: border-box;
  text-align: center;
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.box {
  box-sizing: border-box;
  background-color: paleturquoise;
  border: 2px solid black;
  width: 300px;
  margin-top: 7px;
}

.box button {
  margin: 5px;
}
